» Ubuntu » 软件包 » precise (12.04LTS) » 源代码 » java » maven-dependency-plugin
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

源码包: maven-dependency-plugin (2.1-4) [universe]

maven-dependency-plugin 的相关链接

Ubuntu 的资源:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

本源码包构建了以下这些二进制包:
libmaven-dependency-plugin-java
Maven Dependency Plugin
libmaven-dependency-plugin-java-doc
Documentation for Maven Dependency Plugin

其他与 maven-dependency-plugin 有关的软件包

  • 完整构建时刻依赖
  • 单独构建时刻依赖
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: default-jdk
    Standard Java or Java compatible Development Kit
  • adep: maven-debian-helper (>= 1.4)
    Helper tools for building Debian packages with Maven

Download maven-dependency-plugin

文件大小(单位: kB)MD5 校验码
maven-dependency-plugin_2.1-4.dsc 2.1 kB c97d80de131e2e59a2fcc3b6afa2353d
maven-dependency-plugin_2.1.orig.tar.gz 169.2 kB 52bb3097ab6ee9ac4bb0ff469ca20362
maven-dependency-plugin_2.1-4.debian.tar.gz 4.6 kB 5d0e98677cccc0adcdb43e78ab2f4c16
Debian 软件包源码仓库(VCS: Subversion)
svn://svn.debian.org/svn/pkg-java/trunk/maven-dependency-plugin
Debian 软件包源码仓库(可在线浏览)
http://svn.debian.org/wsvn/pkg-java/trunk/maven-dependency-plugin/